.wrapper {
    font-family: 'Ubuntu', sans-serif;
    background-image: url('../images/Фон 1.png');
    background-size: 100%;
    box-sizing: border-box;
    font-style: normal;

}

.header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 18px 79px;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    margin-bottom: 20px;
}

.header-logo {
    text-decoration: none;
    color: white;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0;
}

.header-logo:hover {
    color: #01813F;
}

.button {
    cursor: pointer;
    fill: white;
    margin-right: 24px;
}

.button:last-child {
    margin-right: 50px;
}

.button:hover {
    fill: #01813F;
}

.btn-change-mode {
    background-color: black;
    color: white;
    margin-bottom: 20px;
    padding: 10px 20px;
    border-radius: 4px;
    margin-left: 10px;
}

.login-to {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    color: white;
    display: inline;
}

.login-to-link {
    text-decoration: none;
}

.login-to-link:hover {
    color: #01813F;
}

.svg::after {
    content: url("../images/line-1.svg");
    margin-right: 27px;
}


.container {
    max-width: 444px;
    background-color: white;
    margin: 0 auto;
}

.form::before {
    content: url("../images/shape.svg");
    margin-right: 43px;
}

.form-header {
    padding: 31px 59px 15px 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.form-link {
    display: inline-block;
    text-align: right;
}

.form {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.form-link {
    text-decoration: none;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: rgba(60, 184, 120, 0.8);
}

.form-link:hover {
    text-decoration: underline rgba(60, 184, 120, 0.8);
}

.form-container {
    max-width: 322px;
    margin: 0 auto;
}

.btn {
    background: #305DB8;
    border-radius: 4px;
    border: none;
    color: white;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    padding: 12px 22px 12px 0;
    cursor: pointer;
}

.btn-google {
    background: #DF4A32;
    padding-right: 27px;
}

.fa-brands.fa-facebook-f {
    font-size: 24px;
    padding-right: 16px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-left: 17px;
    border-right: 1px solid rgba(0, 0, 0, 0.3);
    margin-right: 18px;
}

.fa-brands.fa-google-plus-g {
    font-size: 24px;
    padding-right: 7px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-left: 12px;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    margin-right: 23px;
}

.choice {
    text-align: center;
    display: block;
    margin: 31px 0 12px;
    color: rgba(132, 132, 132, 1);
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;

}

.choice::before, .choice::after {
    content: url("../images/line.svg");
    margin-right: 2px;
    margin-left: 2px;
}

.required-items input {
    border-radius: 4px;
    padding: 14px 0 16px 20px;
    margin-bottom: 15px;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: black;
    border: 0.1px solid grey;
    outline: none;
    width: 300px;
}

.required-items input:focus {
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
}


.create-account {
    background: rgba(60, 184, 120, 0.8);
    color: white;
    padding: 16px 105px;
    border-radius: 4px;
    border: none;
    margin-top: 20px;
    margin-bottom: 38px;
    cursor: pointer;
}

.terms-conditions {
    text-decoration: none;
    color: rgba(60, 184, 120, 0.8);
}

.terms-conditions:hover {
    text-decoration: underline rgba(60, 184, 120, 0.8);
}

.checkbox {
    margin-right: 8px;
}

.checkbox-agree {
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
}